add support for uClibc 0.9.30.2
[openwrt/staging/chunkeey.git] / toolchain / uClibc / Config.version
1 config UCLIBC_VERSION
2 string
3 depends on USE_UCLIBC
4 default "0.9.30.1" if UCLIBC_VERSION_0_9_30_1
5 default "0.9.30.2" if UCLIBC_VERSION_0_9_30_2
6 default "0.9.30+nptl" if UCLIBC_VERSION_NPTL
7 default "0.9.30.1"